Subject: Re: [DNSOP] Practical issues deploying DNSSEC into the home.

From: Randy Presuhn <[email-masked]>
Date: Wed, 11 Sep 2013 10:25:59 -0700 (GMT-07:00)

Hi -

>From: Olafur Gudmundsson <[email-masked]>
>Sent: Sep 11, 2013 7:19 AM
>To: Evan Hunt <[email-masked]>
>Cc: "[email-masked] WG" <[email-masked]>, "[email-masked] TF" <[email-masked]>
>Subject: Re: [DNSOP] Practical issues deploying DNSSEC into the home.
...
>RRSIG on the SOA or NS or DNSKEY also is fine timestamp except when it is a 
>replay attack or a forgery, 
...

RFC 3414 separates the notion of timeliness (replay detection)
from authentication without requiring NTP or overly elaborate
clock acquisition dances.  Some of the ideas from that protocol's
design might be useful in addressing this problem.

Randy